Subject: Ticket Assigned - C&C
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 16 Jul 2021 10:27:29 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  C&C namita                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  namita Bot:  Hi Namita ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointbh Bot:  Please enter your order number to continue Customer:  7478768569 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97334389891            02:18 PM, 16th Jul                   Hamza                   Hi Namita,Good
  evening  Thank you for contacting us.This is Hamza. I will be happy to help you           02:21 PM, 16th Jul                     namita                    Hi           02:21 PM, 16th Jul                     namita                    I got this message           02:22 PM, 16th Jul                     namita                    Denim Wrap Midi Dress with Tie...  +1item(s) of your order 7478768569 are ready for pick up at Centrepoint  Bahrain City Centre. Please bring your govt. issued ID & this SMS.           02:22 PM, 16th Jul                     namita                    Can my husband carry my identify card and pick up the stuff from store           02:22 PM, 16th Jul                     namita                    Will fwd him this message           02:22 PM, 16th Jul                   Hamza                   Yes,he can visit the store and collect the order           02:23 PM, 16th Jul                     namita                    On thanks           02:24 PM, 16th Jul              
      Hamza                   Is there anything else I can help you?&nbsp;           02:24 PM, 16th Jul                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:27 PM, 16th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2867576